@media screen,projection{

div#content-box { 
	font-family : Arial, Helvetica, Verdana, sans-serif;
        font-size : 12px;
	width:740px; 
	float:left;
	padding:0px;
	margin:5px 0 5px 0;
	clear:both;
        position:static;
	}
div#content-box div#card-data {
        float:left;
	font-family : Arial, Helvetica, Verdana, sans-serif;
        font-size : 11px;
        width:160px;
        }
div#content-box div#card-data dl { margin:0;}
div#content-box div#card-data dl dt{ margin:0; font-weight:normal; 
}
div#content-box div#card-data dl dd{ margin-left:15px;
}

div#content-box strong {
  font-weight : bold;
  font-size : 15px;
  color: #435561;
}
div#content-box h3, h4 {
  font-weight : bold;
  font-size : 15px;
  color : #435561;
  font-family : Arial, Helvetica, Verdana, sans-serif;
  padding-bottom:0px;
  padding-top:5px;
}
div#content-box h4 {
  font-size : 14px;
}
	
div#content-box-top {
	background-image: url(../i/content-box-top.gif);
	background-repeat: no-repeat;
	height:16px;
	width:725px; 
	clear:both;
	float:left;
	}
	
	
div#content-box-middle {
	background-image: url(../i/content-box-middle.gif);
	background-repeat: repeat-y;
	width:690px; 
	clear:both;
	float:left;
	padding: 0px 20px 10px 20px;
	}	
	
div#content-box-bottom {
	background-image: url(../i/content-box-bottom.gif);
	background-repeat: no-repeat;
	height:16px;
	width:725px; 
	clear:both;
	float:left;
	}

div#content-box dl {
	float:left;
	margin:0 20px 0 5px;
        padding-left:5px;
	}
	
div#content-box dl dt {
	text-align:left;
	font-weight : bold;
	}
div#content-box dl dd {
	text-align:left;
	margin:0;
	}

div#content-box table {
	border-spacing:0px;
        border-collapse:collapse;
	width:98%;
	font-family : Arial, Helvetica, Verdana, sans-serif;
        font-size : 12px;
	}

div#content-box table tr.row {text-decoration:none; cursor:pointer;}
div#content-box table tr.row:hover {background:#ddddaa;}

div#content-box table tr.even {
background:#dddddd;
}

div#content-box table tr.odd {
background:#ffffff;
}

div#content-box table tr th {
	background-image: url(../i/content-box-th.gif);
	color: #ffffff;
	background-repeat: repeat-x;
	text-align:left;
	height:29px;
	margin: 1px 0px 1px 0px;
	padding: 5px 5px 5px 5px;
	font-weight : bold;
	}
div#content-box table tr td {
	margin: 1px 0px 1px 0px;
	padding: 10px 7px 10px 7px;
 vertical-align: top;

	}

div#content-box div#cell {
  float:left;
  margin-right:15px;
  width:300px;
  font-size:11px;
  }

div#content-box div#cell img {
  float:left; padding-right:10px;
}


div#content-box div#cell.large {
  margin-right:15px;
  width:500px;
  margin-left:20px;
  }

div#content-box div#cell.large div#card-data {
        float:left;
	font-family : Arial, Helvetica, Verdana, sans-serif;
        font-size : 14px;
        width:260px;
  margin-left:60px;

        }

div#content-box div#cell.large div#card-data strong {
        font-size : 17px;
        }



#main {
padding-left: 0px;
}


div#content-box div#cell.break {
  margin-top:30px;
  background:#bfbfbf;
  width:1px;
  padding-top:40px; padding-bottom:40px;
  height:30px; 
  top:50%;
  margin-right:5px; margin-left:1px;
  }


div #content-box div #cell-right {
  float:left;
  width:315px;
  padding-right:15px;
  padding-left:25px;
  }

       div.expertisebox { background:#eeebd2; font-size:8pt; font-family: arial; color:#555555; }
       div.expertisebox b {color:#333333; }

}






.button { color:#3333ee; text-decoration:none; cursor:pointer;}
.row {text-decoration:none; cursor:pointer;}
.row:hover {background:#ddddaa;}

textarea,input {	font-family : Arial, Helvetica, Verdana, sans-serif;
        font-size : 10pt;}






div #editing_area { font-size:10pt;  }
span #edit_controls {font-size:8pt;}
span #edit_controls.addnew {text-align:center;}


//div #editing_area span #content { color:#555533; position:relative;}

table #grant_box {
margin-left:40px; 
border:0px solid #999999;
}
table #grant_box.odd {
background:#d3d3d3;
}
table #grant_box.even {
background:#c3c3c3;
}
table.res_box {
width:600px;
background:#ffffff;
}
table.past_res_box {
width:600px;
background:#d3d3d3;
}

hr
{
border: none 0;
border-top: 1px dashed #666666;/*the border*/
width: 80%;
height: 1px;
}

textarea {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.formtable {margin-top:20px;}
table.formtable th{ text-align:right !important; padding-top:10px; margin-top:20px;
background-image: none !important;
}
table.formtable td{ padding-top:10px ; padding-bottom:20px; }